package ventureco.communication;


public class Agent2 {
	
	public static int port = 54322;
	public static String hostname = "localhost";
	public static int clientport = 54444;
	public static byte[] data = "192.168.1.18".getBytes();
	
	
	public static void main(String argv[]) {
	
	ThreadServer thserver = new ThreadServer(port);
	thserver.start();

	try {
		Thread.sleep(200);
	} catch (InterruptedException e) {}	

	
	ThreadClient thclient = new ThreadClient(hostname, clientport, data,0);
	thclient.start();
	
	}
}
